**`IMMIDI NAGA VENKATA RAVITEJA`[NAME]** -NL- Email: **`immidi.raviteja@gmail.com`[EMAILS_EMAIL]** | Tel: **`+91 9573637739`[PHONES_PHONE]** | Age: 27 -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`COFFEE DAY BEVERAGES`[EMPLOYER_COMPANY_NAME]** -NL- **`Sales Trainee `[EMPLOYER_ROLE]**-NL- (13th May 2019 – Till Date) -NL- • Area Mapping, Cold calling, Prospecting, Negotiation with clients and converting the deal with necessary documentation -NL- • B2B Sales, Building and managing strong relationship with customers -NL- • Achieving sales target by acquiring new clients and growing business from existing clients -NL- • Handling distributors and client issues, resolving them without affecting the business -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`REDPINE SIGNALS, INC`[EMPLOYER_COMPANY_NAME]**. -NL- **`Quality Analyst`[EMPLOYER_ROLE]** -NL- 14 Months (April 2015 – June 2016) -NL- • Writing automated load/functionality testing scripts based on an API specifications and documentation -NL- • Debugging production issues -NL- • Generate and read packet captures and debug client issues -NL- • Create and execute test plans to ensure proper testing -NL- • Suggesting and developing solutions to make production issues more reproducible -NL- SUMMER **`INTERNSHIP`[EMPLOYER_ROLE]** -NL- **`ULTRA RICH WEDDINGS PRIVATE LTD`[EMPLOYER_COMPANY_NAME]** -NL- Intern -NL- (April-May 2018) -NL- • This internship is focused on exclusive marketing of a specialized service to a niche segment. Formulating and implementing -NL- marketing and advertising strategies for reaching out the target audience. Executing campaigns across all social media platforms. -NL- E-mail marketing and cold calling to attract prospective customers and converting them to register with us. -NL- WINTER **`INTERNSHIP`[EMPLOYER_ROLE]** -NL- **`AKSHAYA PATRA FOUNDATION`[EMPLOYER_COMPANY_NAME]**, VISAKHAPATNAM -NL- Intern -NL- 3 Weeks (Feb 2018) -NL- • I undertook an impact and satisfaction study to assess the long-term impact of the Mid-day meal scheme run by the foundation. The -NL- study adopted a comparative assessment design and covered by both types of schools, schools with TAPF Mid-day meal scheme -NL- and schools receiving Mid-day meal from other NGO’s. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- Qualification - Institute /Organization - Board / University - Year - % /CGPA -NL- **`B. TECH`[EDUCATION_DEGREE]** **`XII`[EDUCATION_DEGREE]** **`X`[EDUCATION_DEGREE]** - **`Gandhi Institute of Technology`[EDUCATION_INSTITUTE]** Sri Chaitanya Junior College **`Nalanda Talent School`[EDUCATION_INSTITUTE]** - GITAM University BIE, A.P. CBSE - 2014 2010 2008 - 8.48/10 85.80% 79.20% -NL- **`CERTIFICATIONS`[OTHERS_HEADING]** -NL- • KPMG Lean Six Sigma Green Belt -NL- **`Academic`[EDUCATION_HEADING]** -NL- • Completed Embedded Systems course from VECTOR Institute. -NL- • Diploma in communicative English from GITAM University, Visakhapatnam -NL- KEY PROJECTS -NL- • Training at DRDL on frequency estimation by interpolation of DFT samples -NL- • Smart antenna with adaptive beam-forming using LMS algorithm -NL- **`Academic`[EDUCATION_HEADING]** -NL- • Sophisticated time board power saving system -NL- • Project on Housing Resale data done using Visual analytics, Tableau -NL- • Industry Analysis - CISCO - Networking Hardware -NL- • United Colors of Benetton project on End of season sale. Understanding store Business operations and -NL- Live Projects -NL- customer buying behavior -NL- • Digital marketing project from Vasitech solutions Private limited -NL- NARSEE MONJEE INSTITUTE OF MANAGEMENT STUDIES, HYDERABAD -NL- TEL:9676999564/565, 040-27015556 (E -226,225), E-MAIL: placements.hyd@nmims.edu -NL- **`IMMIDI NAGA VENKATA RAVITEJA`[NAME]** -NL- Email: **`immidi.raviteja@gmail.com`[EMAILS_EMAIL]** | Tel: **`+91 9573637739`[PHONES_PHONE]** | Age: 27 -NL- **`ACHIEVEMENTS/ACTIVITIES`[OTHERS_HEADING]** -NL- • Cleared INFOSYS Ingenious in top 5 teams of NMIMS Hyderabad in round 1 -NL- • Runner-up - OPSTART, NMIMS Hyderabad -NL- Achievements -NL- • Runner-up - Finance Campeon, NMIMS Hyderabad -NL- • Runner-up - INVENTARIO, NMIMS Hyderabad -NL- • Member - Acadmium, Academic Committee of NMIMS Hyderabad -NL- Positions of Responsibility -NL- • Member - TEDx organizing committee, NMIMS Hyderabad -NL- • Elected and served as Joint Treasurer for IEEE Signal Processing Society -NL- NARSEE MONJEE INSTITUTE OF MANAGEMENT STUDIES, HYDERABAD -NL- TEL:9676999564/565, 040-27015556 (E -226,225), E-MAIL: placements.hyd@nmims.edu -NL- 